<?xml version="1.0" encoding="UTF-8"?>
<items>
<main>
	<table>authors</table>
	<increment>author_id</increment>
	<order>authorname</order>
	<title>Контент. Авторы</title>
</main>
<item>
	<column>author_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>authorname</column>
	<title>ФИО</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>authorlogin</column>
	<title>login</title>
	<type>text</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>typeauthor_id</column>
	<title>Статус автора</title>
	<type>lookup</type>
	<lookup>
		<table>typeauthors</table>
		<id>typeauthor_id</id>
		<column>nametype</column>
		<order>nametype</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<filter>True</filter>
</item>
<item>
	<column>descript</column>
	<title>descript</title>
	<type>textarea</type>
	<col>100</col>
	<row>10</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>
</item>
<item>
	<column>biography</column>
	<title>biography</title>
	<type>textareatiny</type>
	<col>100</col>
	<row>20</row>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<typograf>1</typograf>
</item>
<item>
	<column>MainPageActive</column>
	<title>На стр автора</title>
	<type>spin</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>MainPagePosition</column>
	<title>на гл</title>
	<type>spin</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
</item>
<item>
	<column>active</column>
	<title>Активен</title>
	<type>checkbox</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>authorimg</column>
	<title>фотография</title>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<dateversion>True</dateversion>
	<folder>pub/images/aut</folder>
</item>	
</items>